@echo off
set /p q=是否清除旧版本ACDSee残留的注册表项和数据库？输入Y回车则清除
if not "%q%"=="y" if not "%q%"=="Y" exit
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\ACD Systems" /f
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\ACD Systems" /f
reg delete "HKEY_CURRENT_USER\Software\ACD Systems" /f
rd /s /q "%localappdata%\ACD Systems\Catalogs"
rd /s /q "%localappdata%\ACD Systems\GeoTag"
